Subject: Re: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: martin rudalics <[email-masked]>
Date: Thu, 15 Jun 2017 12:08:42 +0200

>> If your window manager decides that the frame sould be maxed, Emacs
 >> won't resist.
 >
 > No other windows except Emacs are maximized, so I don't think the window
 > manager has decided this.

Did you try starting any other application with a "way too large"
initial window size?

martin